{driver: KuModel, id: e75ca844-e005-4ee1-bf33-fe061ba1e3ec, prefix: /state/partition1/380691.beach.colorado.edu/e75ca844-e005-4ee1-bf33-fe061ba1e3ec,
  server: 'https://csdms.colorado.edu/wmt/api-permafrost', start_time: '2017-11-06T07:11:38.350465',
  stdout: stdout}
